From: <a href="/blend/av.cgi?id=1187">stack</a><BR>
Date: 26 May 2004<P>

Pynchon: <a href="/blend/wv.cgi?id=2004.05.26.02.52.15178">porcelain</a> was quite good! great imagery and very clear, if a little rough. I got a sense the writer was nearly in tears from the frustration and beauty of the moment, like he was being pulled in two different directions by equally strong impulses, and it froze him into regretful immobility.<BR>
<BR>
I caught the subtext as well, that the 'brittle' imagery doesn't just mean the subject's beauty, or the delicacy of her sleep, but also perhaps the speaker's own fragility, and the larger fragility of love itself.<BR>
<BR>
Nicely done, and great layering of images in a very few words. Thanks for sharing!
<HR>
From: <a href="/blend/av.cgi?id=1187">stack</a><BR>
Date: 26 May 2003<P>

pynchon: went back and read over the other piece you had submitted here: <a href="/blend/wv.cgi?id=2003.01.27.09.35.25559">grateful</a>. I was very impressed. Well captured. I'm looking forward to reading more of your stuff!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 26 May 2004<P>

This is the best margarita recipe that I have tried!<BR>
<BR>
Dan's Ultimate Holiday Margaritas<BR>
<BR>
Add in large  blender,<BR>
 <BR>
12oz can of frozen Minute Maid Limeade (no poor ass substitutions here)<BR>
6 oz of Jose Quervo or Sauza Gold Tequila (no poor ass substitutions here either), just fill the Limeade can half full<BR>
2 to 3 oz of Grand Marnier Orange Cognac (yes, this is the secret ingredient, and it doesn't come cheap)<BR>
3 to 6 oz of Seven-up (no, not Sprite) for fiz and sweetness. I usually stay light on this. (If you are pouring rocks, add the whole damn can of 7up.)<BR>
 <BR>
Mix and poor over ice if you are doing rocks, or if you want frozen..............<BR>
 <BR>
Hit the blender and drop a few ice cubes in at a time so you develop some freezing action (ala icee), and continue adding slowly till blender is full to the gills<BR>
 <BR>
Bartender gets first glass always. Some wimps like their margaritas very frozen, so after the first drink is out, you may blend more ice for crowd fullfillment.<BR>
 <BR>
 <BR>
Remember to salt the glasses, coarse ground sea salt is the best.<BR>
<BR>
Enjoy!<BR>
 <BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 26 May 2004<P>

pynchon,<BR>
<a href="/blend/wv.cgi?id=2004.05.26.02.52.15178">porcelain</a> touched my heart...awe...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 26 May 2004<P>

I am a firm believer in margaritas. However, I believe that blending is blasphemy. Rocks only.  :-)  I make mine with fresh lime juice, sweet and sour, grand marnier, and cuervo 1800.  MMMMmmmm...<BR>
I have actually been known to argue with my customers that order margaritas blended. ;-)  For fun, try a stawberry margarita on the rocks. Now I feel like drinkin'.  
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 26 May 2004<P>

Violet<BR>
shakeshakeshake! you go girl! <BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 May 2004<P>

Girls; I'm reaming the limes right now hahaha. It has to be on the rocks for me too. Making me thirsty. ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 26 May 2004<P>

Did someone say margaritas??? Count me in!! *grin*<BR>
<BR>
Love and windswept solace, Ali
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 May 2004<P>

had a really nice, if a great deal too young, bartender ask me if i wanted my margarita "up".  being the total uninformed drinking person i am, i said yes mainly so i could see what it was.  turns out to now be my fav way to drink my margs.  except the time i went to south padre island and they were made there with some olive juice in the mix.  never found anyone to duplicate how exquisite that experience was.  YUM!
<HR>